Bug 18171 - Screen flashes when clicking on an attachment in Netscape
Summary: Screen flashes when clicking on an attachment in Netscape
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape   
(Show other bugs)
Version: 7.0
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-03 03:21 UTC by Need Real Name
Modified: 2014-03-17 02:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-07 15:47:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-10-03 03:21:57 UTC
When I opened up an e-mail in Netscape mail with attached files, in this 
case .c files for a homework assignment, clicking on a file for download 
caused the screen to black out, and come back, as if it were trying to 
change resolution but failed.  

I am using an AMD k6-III, MS Intellimouse Explorer (attached via PS/2), 
and a ATI Xpert 98 PCI video card.

Comment 1 Bryce Nesbitt 2001-01-07 15:47:00 UTC
As unlikely as this bug report seems, I've seen it also.  Very weird.


Comment 2 Bill Nottingham 2001-01-19 22:13:38 UTC
This is not something we can fix, unfortunately; it's something intrinsically
wrong with the netscape binary itself.

You can try reporting it to netscape at:
http://help.netscape.com/forms/bug-client.html



Note You need to log in before you can comment on or make changes to this bug.